Bug 1688205 (CVE-2019-5803)

Summary: CVE-2019-5803 chromium-browser: CSP bypass with Javascript URLs
Product: [Other] Security Response Reporter: Andrej Nemec <anemec>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: chromium-browser 73.0.3683.75 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-09 20:27:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1688207, 1688208, 1688209    
Bug Blocks: 1688211    

Description Andrej Nemec 2019-03-13 11:02:42 UTC
The following flaw was identified in the Chromium browser: CSP bypass with Javascript URLs'.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=909865

External References:

https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop_12.html

Comment 1 Andrej Nemec 2019-03-13 11:05:44 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1688209]
Affects: fedora-all [bug 1688208]

Comment 2 errata-xmlrpc 2019-04-08 07:48:39 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0708 https://access.redhat.com/errata/RHSA-2019:0708